{
  "name": "nodejs-express-sequlize-mysql",
  "version": "1.0.0",
  "description": "Testing nodejs and mysql",
  "main": "database.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [
    "nodejs",
    "express",
    "sequlize",
    "mysql",
    "rest",
    "api"
  ],
  "author": "Axel Nordh",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "mysql2": "^3.3.3",
    "sequelize": "^6.32.0"
  }
}
